Subject: RE: [lojban] Bringing it about that

From: "And Rosta" <[email-masked]>
Date: Sat, 9 Dec 2000 17:56:24 -0000

John:
> And Rosta wrote:

Did I? When? It sounds like me, but I have no recollection of it.

> > > From: [email-masked]
> > >
> > > The focus was on, first, getting to John, since the causal words 
> > > seem to require (quite rightly) events in both the cause and the 
> > > effect places. That meant that "John" had to be subject raised 
> > > in the subject position, a slightly odd case. And once it was 
> > > entered, a deeper problem arose: if "John" had to be raised from, 
> > > say, "John's laughing made me hit him" to get "John made 
> > > me...," why doesn't "John's laughing" have to be treated as a
> > > raising, since it is presumably something about it that worked 
> > > the effect "The fact that John's laughing was annoying made me..." 
> >
> > I read this as a correct argument against (overzealous, 
> > overfastidious) sumti-raising, and the followup messages from Jorge 
> > &, eventually, Lojbab appear to concur. 

What I meant, I suppose, was "a correct argument against overzealous
overfastidious avoidance of sumti-raising, or use of tu'a".

> I think there is still a problem, which can be clarified by moving the
> raising out of the agent place. Consider
> 
> 1)	John tried the door.
> 
> The verbatim Lojban translation has traditionally been rejected as malglico,
> because it must mean
> 
> 2)	John attempted that (something is a door)
> 
> which sounds like carpentry rather than burglary. Instead, we must say:
> 
> 3)	John attempted that (John opens the door)
> 
> which cannot be treated as containing a sub-event of the event mentioned
> in Example 2. By contrast, "(John laughs)" is a sub-event of
> "(John exists)", and as such using the latter for the former is
> tolerable, if vague.

My objection is to over-zealous and over-fastidious sumti-raising, which,
roughly, can be taken to mean more than there is in English, or cases
where you get the infinite regress that pc describes.

Your example is a bit misleading, because although (1) can be paraphrased
as "attempted to open", the TRY in (1) really means "perform a test upon",
as in:

John tried the cheese (to see what it tastes like).
John tried the doorbell (to see if it works).
John tried the door (to see whether it was open).

Woldemar on sumti-raising, pp 266ff, uses only this misleading TRY example,
and RINKA, about which I stick to my guns. Are there other more persuasive
examples? I suppose I myself could nominate nitcu, djica and above all
sisku, which makes sense only with a tu'a. 

--And.